Elliot Fernandez
*Avís de cookies: utilitzem cookies de tercers per millorar la gestió d'aquest web.

WordPress 2.8.4

Si sou usuaris de WordPress haureu vist que des de fa unes hores al panell d’administració apareix un avís per tal d’actualitzar la vostra instal·lació. Segons informa Xavier Caballé es tracta d’una actualització de seguretat, que soluciona una vulnerabilitat a través de la qual es podia canviar la contrasenya de determinats usuaris (per exemple, l’administrador), rebent-la per correu electrònic. Ja està disponible per a la seva descàrrega la versió en català (zip). El blog oficial de WordPress explica que la vulnerabilitat es va descobrir ahir mateix. Ràpidament els col·laboradors i desenvolupadors van treballar per solucionar el problema i publicar una versió corregida.

L'autor: Elliot Fernandez